Bug 862596 - Linux Tools 1.1.1 is released please update
Linux Tools 1.1.1 is released please update
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-linuxtools (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Roland Grunberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 06:48 EDT by Alexander Kurtakov
Modified: 2012-12-04 21:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 21:11:53 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kurtakov 2012-10-03 06:48:17 EDT
Please update to latest Linux Tools release 1.1.1 release in rawhide and F-18. Roland, please take care of it.
Comment 1 Roland Grunberg 2012-12-04 21:11:53 EST
This is in f18, and rawhide.

Note You need to log in before you can comment on or make changes to this bug.